@charset "UTF-8";

/* 50% -------------------------------------- */
.left{
    width:98%;
    margin:0;
    padding: 10px 1% 0 1%;
}
.right{
    width:98%;
    margin:0;
    padding: 0 0 50px 1%;
    /*border-bottom: 3px green solid;
    height:1000px;
    background-color:yellow;*/

}
h1 {    
        font-size: 40px;
        line-height: 27px;
        margin:48px 0 20px 0;
        padding: 0 0 10px 0;
}
h2 {    
        line-height: 26px;
        margin:0 0 4px 0;
}
h3 {
        line-height: 25px;
        font-size: 18px;
        padding: 0 0 15px 0;
}
h4 {    
        font-size: 20px;
        line-height: 26px;
        margin:0 0 4px 0;
        padding: 18px 0 0 0;
}
.none{display:none;}
.sup{
    margin:0 6px 0 0;
    font-size:12px; /* or designate an appropriate px or em value here */ 
    position:relative; 
    bottom:6px; /* alternatively, you could use a positive bottom value */
}

.accordion .opener{
        font-size: 20px;

}
.accordion .ui-state-active,
.accordion .opener:hover{
        font-size: 20px;
}

/* J-player ---------------------------------- */
.breaker{
    display:inline-block;
    float:left;
    width:100%;
    margin:0;
    padding: 0;
}